{
    "RPT": {
        "ScanTime": "0.65 sec.",
        "ScanFile": "02_04_2026_starcoindia_after_CR_new2_3969f3cb751acaeb4270_20260402075129_scan.json",
        "Warnings": 1,
        "Success": 5
    },
    "SRV": {
        "PHP": {
            "websrv": true,
            "openbase": true,
            "maxtime": true,
            "mysqli": true,
            "version": true
        },
        "SYS": {
            "managedHost": true,
            "ALL": "Good"
        },
        "WP": {
            "version": true,
            "core": true,
            "ismu": false,
            "ALL": "Good"
        }
    },
    "ARC": {
        "USize": 0,
        "Size": "0B",
        "DirCount": "0",
        "FileCount": "0",
        "UFullCount": 0,
        "FullCount": "0",
        "WarnFileCount": 0,
        "WarnDirCount": 0,
        "UnreadableDirCount": 0,
        "UnreadableFileCount": 0,
        "FilterDirsAll": [
            "\/home4\/a1758fe7\/public_html\/ditdev\/starcoindia",
            "\/home4\/a1758fe7\/public_html\/ditdev\/starcoindia\/.opcache",
            "\/home4\/a1758fe7\/public_html\/ditdev\/starcoindia\/wp-content\/ai1wm-backups",
            "\/home4\/a1758fe7\/public_html\/ditdev\/starcoindia\/wp-content\/backups-dup-lite",
            "\/home4\/a1758fe7\/public_html\/ditdev\/starcoindia\/wp-content\/backups-dup-pro",
            "\/home4\/a1758fe7\/public_html\/ditdev\/starcoindia\/wp-content\/backupwordpress",
            "\/home4\/a1758fe7\/public_html\/ditdev\/starcoindia\/wp-content\/bps-backup",
            "\/home4\/a1758fe7\/public_html\/ditdev\/starcoindia\/wp-content\/cache",
            "\/home4\/a1758fe7\/public_html\/ditdev\/starcoindia\/wp-content\/content\/cache",
            "\/home4\/a1758fe7\/public_html\/ditdev\/starcoindia\/wp-content\/contents\/cache",
            "\/home4\/a1758fe7\/public_html\/ditdev\/starcoindia\/wp-content\/duplicator-backups",
            "\/home4\/a1758fe7\/public_html\/ditdev\/starcoindia\/wp-content\/infinitewp\/backups",
            "\/home4\/a1758fe7\/public_html\/ditdev\/starcoindia\/wp-content\/managewp\/backups",
            "\/home4\/a1758fe7\/public_html\/ditdev\/starcoindia\/wp-content\/old-cache",
            "\/home4\/a1758fe7\/public_html\/ditdev\/starcoindia\/wp-content\/plugins\/all-in-one-wp-migration\/storage",
            "\/home4\/a1758fe7\/public_html\/ditdev\/starcoindia\/wp-content\/updraft",
            "\/home4\/a1758fe7\/public_html\/ditdev\/starcoindia\/wp-content\/uploads\/aiowps_backups",
            "\/home4\/a1758fe7\/public_html\/ditdev\/starcoindia\/wp-content\/uploads\/backupbuddy_backups",
            "\/home4\/a1758fe7\/public_html\/ditdev\/starcoindia\/wp-content\/uploads\/backupbuddy_temp",
            "\/home4\/a1758fe7\/public_html\/ditdev\/starcoindia\/wp-content\/uploads\/ithemes-security\/backups",
            "\/home4\/a1758fe7\/public_html\/ditdev\/starcoindia\/wp-content\/uploads\/mainwp\/backup",
            "\/home4\/a1758fe7\/public_html\/ditdev\/starcoindia\/wp-content\/uploads\/pb_backupbuddy",
            "\/home4\/a1758fe7\/public_html\/ditdev\/starcoindia\/wp-content\/uploads\/snapshots",
            "\/home4\/a1758fe7\/public_html\/ditdev\/starcoindia\/wp-content\/uploads\/sucuri",
            "\/home4\/a1758fe7\/public_html\/ditdev\/starcoindia\/wp-content\/uploads\/wp-clone",
            "\/home4\/a1758fe7\/public_html\/ditdev\/starcoindia\/wp-content\/uploads\/wp_all_backup",
            "\/home4\/a1758fe7\/public_html\/ditdev\/starcoindia\/wp-content\/uploads\/wpbackitup_backups",
            "\/home4\/a1758fe7\/public_html\/ditdev\/starcoindia\/wp-content\/wfcache",
            "\/home4\/a1758fe7\/public_html\/ditdev\/starcoindia\/wp-content\/wishlist-backup",
            "\/home4\/a1758fe7\/public_html\/ditdev\/starcoindia\/wp-snapshots"
        ],
        "FilterFilesAll": [
            "error_log",
            "error.log",
            "debug_log",
            "ws_ftp.log",
            "dbcache",
            "pgcache",
            "objectcache",
            ".DS_Store",
            "\/home4\/a1758fe7\/public_html\/ditdev\/starcoindia\/.htaccess",
            "\/home4\/a1758fe7\/public_html\/ditdev\/starcoindia\/wp-config.php",
            "\/home4\/a1758fe7\/public_html\/ditdev\/starcoindia\/.htaccess",
            "\/home4\/a1758fe7\/public_html\/ditdev\/starcoindia\/web.config",
            "\/home4\/a1758fe7\/public_html\/ditdev\/starcoindia\/wp-config.php"
        ],
        "FilterExtsAll": [],
        "FilterInfo": {
            "Dirs": {
                "Core": [
                    "\/home4\/a1758fe7\/public_html\/ditdev\/starcoindia\/wp-snapshots",
                    "\/home4\/a1758fe7\/public_html\/ditdev\/starcoindia\/wp-content\/backups-dup-lite",
                    "\/home4\/a1758fe7\/public_html\/ditdev\/starcoindia\/.opcache",
                    "\/home4\/a1758fe7\/public_html\/ditdev\/starcoindia\/wp-content\/backups-dup-pro",
                    "\/home4\/a1758fe7\/public_html\/ditdev\/starcoindia\/wp-content\/duplicator-backups",
                    "\/home4\/a1758fe7\/public_html\/ditdev\/starcoindia\/wp-content\/ai1wm-backups",
                    "\/home4\/a1758fe7\/public_html\/ditdev\/starcoindia\/wp-content\/backupwordpress",
                    "\/home4\/a1758fe7\/public_html\/ditdev\/starcoindia\/wp-content\/content\/cache",
                    "\/home4\/a1758fe7\/public_html\/ditdev\/starcoindia\/wp-content\/contents\/cache",
                    "\/home4\/a1758fe7\/public_html\/ditdev\/starcoindia\/wp-content\/infinitewp\/backups",
                    "\/home4\/a1758fe7\/public_html\/ditdev\/starcoindia\/wp-content\/managewp\/backups",
                    "\/home4\/a1758fe7\/public_html\/ditdev\/starcoindia\/wp-content\/old-cache",
                    "\/home4\/a1758fe7\/public_html\/ditdev\/starcoindia\/wp-content\/plugins\/all-in-one-wp-migration\/storage",
                    "\/home4\/a1758fe7\/public_html\/ditdev\/starcoindia\/wp-content\/updraft",
                    "\/home4\/a1758fe7\/public_html\/ditdev\/starcoindia\/wp-content\/wishlist-backup",
                    "\/home4\/a1758fe7\/public_html\/ditdev\/starcoindia\/wp-content\/wfcache",
                    "\/home4\/a1758fe7\/public_html\/ditdev\/starcoindia\/wp-content\/bps-backup",
                    "\/home4\/a1758fe7\/public_html\/ditdev\/starcoindia\/wp-content\/cache",
                    "\/home4\/a1758fe7\/public_html\/ditdev\/starcoindia\/wp-content\/uploads\/aiowps_backups",
                    "\/home4\/a1758fe7\/public_html\/ditdev\/starcoindia\/wp-content\/uploads\/backupbuddy_temp",
                    "\/home4\/a1758fe7\/public_html\/ditdev\/starcoindia\/wp-content\/uploads\/backupbuddy_backups",
                    "\/home4\/a1758fe7\/public_html\/ditdev\/starcoindia\/wp-content\/uploads\/ithemes-security\/backups",
                    "\/home4\/a1758fe7\/public_html\/ditdev\/starcoindia\/wp-content\/uploads\/mainwp\/backup",
                    "\/home4\/a1758fe7\/public_html\/ditdev\/starcoindia\/wp-content\/uploads\/pb_backupbuddy",
                    "\/home4\/a1758fe7\/public_html\/ditdev\/starcoindia\/wp-content\/uploads\/snapshots",
                    "\/home4\/a1758fe7\/public_html\/ditdev\/starcoindia\/wp-content\/uploads\/sucuri",
                    "\/home4\/a1758fe7\/public_html\/ditdev\/starcoindia\/wp-content\/uploads\/wp-clone",
                    "\/home4\/a1758fe7\/public_html\/ditdev\/starcoindia\/wp-content\/uploads\/wp_all_backup",
                    "\/home4\/a1758fe7\/public_html\/ditdev\/starcoindia\/wp-content\/uploads\/wpbackitup_backups"
                ],
                "Global": [],
                "Instance": [
                    "\/home4\/a1758fe7\/public_html\/ditdev\/starcoindia"
                ],
                "Warning": [],
                "Unreadable": [],
                "AddonSites": [],
                "Size": []
            },
            "Files": {
                "Core": [],
                "Global": [
                    "error_log",
                    "error.log",
                    "debug_log",
                    "ws_ftp.log",
                    "dbcache",
                    "pgcache",
                    "objectcache",
                    ".DS_Store",
                    "\/home4\/a1758fe7\/public_html\/ditdev\/starcoindia\/.htaccess",
                    "\/home4\/a1758fe7\/public_html\/ditdev\/starcoindia\/wp-config.php"
                ],
                "Instance": [],
                "Warning": [],
                "Unreadable": [],
                "AddonSites": [],
                "Size": []
            },
            "Exts": {
                "Core": [],
                "Global": [],
                "Instance": []
            },
            "UDirCount": 0,
            "UFileCount": 0,
            "UExtCount": 0,
            "TreeSize": [],
            "TreeWarning": []
        },
        "RecursiveLinks": [],
        "UnreadableItems": [],
        "Status": {
            "Size": "Good",
            "Names": "Good",
            "UnreadableItems": "Good",
            "MigratePackage": "Good",
            "CanbeMigratePackage": true,
            "showCreateProcFuncStatus": "Good",
            "showCreateProcFunc": true,
            "AddonSites": "Good"
        },
        "Dirs": [],
        "Files": []
    },
    "DB": {
        "Status": {
            "Success": true,
            "DB_Case": "Good",
            "DB_Rows": "Good",
            "DB_Size": "Warn",
            "TBL_Case": "Good",
            "TBL_Rows": "Good",
            "TBL_Size": "Warn",
            "Triggers": "Good",
            "mysqlDumpMemoryCheck": true,
            "requiredMysqlDumpLimit": "313.64MB"
        },
        "Size": 276447232,
        "Rows": 39712,
        "TableCount": 66,
        "TableList": {
            "wp_actionscheduler_actions": {
                "Case": 0,
                "Rows": "839",
                "Size": "784KB",
                "USize": "802816"
            },
            "wp_actionscheduler_claims": {
                "Case": 0,
                "Rows": "0",
                "Size": "32KB",
                "USize": "32768"
            },
            "wp_actionscheduler_groups": {
                "Case": 0,
                "Rows": "9",
                "Size": "32KB",
                "USize": "32768"
            },
            "wp_actionscheduler_logs": {
                "Case": 0,
                "Rows": "2,590",
                "Size": "384KB",
                "USize": "393216"
            },
            "wp_commentmeta": {
                "Case": 0,
                "Rows": "42",
                "Size": "48KB",
                "USize": "49152"
            },
            "wp_comments": {
                "Case": 0,
                "Rows": "23",
                "Size": "128KB",
                "USize": "131072"
            },
            "wp_duplicator_packages": {
                "Case": 0,
                "Rows": "1",
                "Size": "64KB",
                "USize": "65536"
            },
            "wp_e_events": {
                "Case": 0,
                "Rows": "2",
                "Size": "32KB",
                "USize": "32768"
            },
            "wp_links": {
                "Case": 0,
                "Rows": "0",
                "Size": "32KB",
                "USize": "32768"
            },
            "wp_options": {
                "Case": 0,
                "Rows": "664",
                "Size": "4.28MB",
                "USize": "4489216"
            },
            "wp_pmxi_files": {
                "Case": 0,
                "Rows": "0",
                "Size": "16KB",
                "USize": "16384"
            },
            "wp_pmxi_hash": {
                "Case": 0,
                "Rows": "0",
                "Size": "16KB",
                "USize": "16384"
            },
            "wp_pmxi_history": {
                "Case": 0,
                "Rows": "0",
                "Size": "16KB",
                "USize": "16384"
            },
            "wp_pmxi_images": {
                "Case": 0,
                "Rows": "0",
                "Size": "16KB",
                "USize": "16384"
            },
            "wp_pmxi_imports": {
                "Case": 0,
                "Rows": "0",
                "Size": "16KB",
                "USize": "16384"
            },
            "wp_pmxi_posts": {
                "Case": 0,
                "Rows": "0",
                "Size": "16KB",
                "USize": "16384"
            },
            "wp_pmxi_templates": {
                "Case": 0,
                "Rows": "0",
                "Size": "16KB",
                "USize": "16384"
            },
            "wp_postmeta": {
                "Case": 0,
                "Rows": "28,485",
                "Size": "179.55MB",
                "USize": "188268544"
            },
            "wp_posts": {
                "Case": 0,
                "Rows": "2,681",
                "Size": "75.16MB",
                "USize": "78807040"
            },
            "wp_termmeta": {
                "Case": 0,
                "Rows": "270",
                "Size": "80KB",
                "USize": "81920"
            },
            "wp_terms": {
                "Case": 0,
                "Rows": "275",
                "Size": "80KB",
                "USize": "81920"
            },
            "wp_term_relationships": {
                "Case": 0,
                "Rows": "1,245",
                "Size": "128KB",
                "USize": "131072"
            },
            "wp_term_taxonomy": {
                "Case": 0,
                "Rows": "275",
                "Size": "80KB",
                "USize": "81920"
            },
            "wp_usermeta": {
                "Case": 0,
                "Rows": "45",
                "Size": "48KB",
                "USize": "49152"
            },
            "wp_users": {
                "Case": 0,
                "Rows": "1",
                "Size": "64KB",
                "USize": "65536"
            },
            "wp_wc_admin_notes": {
                "Case": 0,
                "Rows": "65",
                "Size": "48KB",
                "USize": "49152"
            },
            "wp_wc_admin_note_actions": {
                "Case": 0,
                "Rows": "92",
                "Size": "64KB",
                "USize": "65536"
            },
            "wp_wc_category_lookup": {
                "Case": 0,
                "Rows": "114",
                "Size": "16KB",
                "USize": "16384"
            },
            "wp_wc_customer_lookup": {
                "Case": 0,
                "Rows": "0",
                "Size": "48KB",
                "USize": "49152"
            },
            "wp_wc_download_log": {
                "Case": 0,
                "Rows": "0",
                "Size": "48KB",
                "USize": "49152"
            },
            "wp_wc_orders": {
                "Case": 0,
                "Rows": "0",
                "Size": "128KB",
                "USize": "131072"
            },
            "wp_wc_orders_meta": {
                "Case": 0,
                "Rows": "0",
                "Size": "48KB",
                "USize": "49152"
            },
            "wp_wc_order_addresses": {
                "Case": 0,
                "Rows": "0",
                "Size": "80KB",
                "USize": "81920"
            },
            "wp_wc_order_coupon_lookup": {
                "Case": 0,
                "Rows": "0",
                "Size": "48KB",
                "USize": "49152"
            },
            "wp_wc_order_operational_data": {
                "Case": 0,
                "Rows": "0",
                "Size": "48KB",
                "USize": "49152"
            },
            "wp_wc_order_product_lookup": {
                "Case": 0,
                "Rows": "0",
                "Size": "96KB",
                "USize": "98304"
            },
            "wp_wc_order_stats": {
                "Case": 0,
                "Rows": "0",
                "Size": "80KB",
                "USize": "81920"
            },
            "wp_wc_order_tax_lookup": {
                "Case": 0,
                "Rows": "0",
                "Size": "48KB",
                "USize": "49152"
            },
            "wp_wc_product_attributes_lookup": {
                "Case": 0,
                "Rows": "0",
                "Size": "32KB",
                "USize": "32768"
            },
            "wp_wc_product_download_directories": {
                "Case": 0,
                "Rows": "2",
                "Size": "32KB",
                "USize": "32768"
            },
            "wp_wc_product_meta_lookup": {
                "Case": 0,
                "Rows": "116",
                "Size": "128KB",
                "USize": "131072"
            },
            "wp_wc_rate_limits": {
                "Case": 0,
                "Rows": "0",
                "Size": "32KB",
                "USize": "32768"
            },
            "wp_wc_reserved_stock": {
                "Case": 0,
                "Rows": "0",
                "Size": "16KB",
                "USize": "16384"
            },
            "wp_wc_tax_rate_classes": {
                "Case": 0,
                "Rows": "2",
                "Size": "32KB",
                "USize": "32768"
            },
            "wp_wc_webhooks": {
                "Case": 0,
                "Rows": "0",
                "Size": "32KB",
                "USize": "32768"
            },
            "wp_woocommerce_api_keys": {
                "Case": 0,
                "Rows": "0",
                "Size": "48KB",
                "USize": "49152"
            },
            "wp_woocommerce_attribute_taxonomies": {
                "Case": 0,
                "Rows": "0",
                "Size": "32KB",
                "USize": "32768"
            },
            "wp_woocommerce_downloadable_product_permissions": {
                "Case": 0,
                "Rows": "0",
                "Size": "96KB",
                "USize": "98304"
            },
            "wp_woocommerce_log": {
                "Case": 0,
                "Rows": "0",
                "Size": "32KB",
                "USize": "32768"
            },
            "wp_woocommerce_order_itemmeta": {
                "Case": 0,
                "Rows": "0",
                "Size": "48KB",
                "USize": "49152"
            },
            "wp_woocommerce_order_items": {
                "Case": 0,
                "Rows": "0",
                "Size": "32KB",
                "USize": "32768"
            },
            "wp_woocommerce_payment_tokenmeta": {
                "Case": 0,
                "Rows": "0",
                "Size": "48KB",
                "USize": "49152"
            },
            "wp_woocommerce_payment_tokens": {
                "Case": 0,
                "Rows": "0",
                "Size": "32KB",
                "USize": "32768"
            },
            "wp_woocommerce_sessions": {
                "Case": 0,
                "Rows": "2",
                "Size": "48KB",
                "USize": "49152"
            },
            "wp_woocommerce_shipping_zones": {
                "Case": 0,
                "Rows": "0",
                "Size": "16KB",
                "USize": "16384"
            },
            "wp_woocommerce_shipping_zone_locations": {
                "Case": 0,
                "Rows": "0",
                "Size": "48KB",
                "USize": "49152"
            },
            "wp_woocommerce_shipping_zone_methods": {
                "Case": 0,
                "Rows": "0",
                "Size": "16KB",
                "USize": "16384"
            },
            "wp_woocommerce_tax_rates": {
                "Case": 0,
                "Rows": "0",
                "Size": "80KB",
                "USize": "81920"
            },
            "wp_woocommerce_tax_rate_locations": {
                "Case": 0,
                "Rows": "0",
                "Size": "48KB",
                "USize": "49152"
            },
            "wp_wpmailsmtp_debug_events": {
                "Case": 0,
                "Rows": "2",
                "Size": "16KB",
                "USize": "16384"
            },
            "wp_wpmailsmtp_tasks_meta": {
                "Case": 0,
                "Rows": "0",
                "Size": "16KB",
                "USize": "16384"
            },
            "wp_yoast_indexable": {
                "Case": 0,
                "Rows": "477",
                "Size": "352KB",
                "USize": "360448"
            },
            "wp_yoast_indexable_hierarchy": {
                "Case": 0,
                "Rows": "507",
                "Size": "96KB",
                "USize": "98304"
            },
            "wp_yoast_migrations": {
                "Case": 0,
                "Rows": "25",
                "Size": "32KB",
                "USize": "32768"
            },
            "wp_yoast_primary_term": {
                "Case": 0,
                "Rows": "8",
                "Size": "48KB",
                "USize": "49152"
            },
            "wp_yoast_seo_links": {
                "Case": 0,
                "Rows": "853",
                "Size": "352KB",
                "USize": "360448"
            }
        },
        "RawSize": 276447232,
        "EasySize": "263.64MB"
    },
    "LL": {
        "TotalSize": "263.64MB",
        "Status": {
            "TotalSize": "Good"
        }
    }
}